

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 76px 0px 113px 93px;padding: 0px;border: none;width: 701px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 2px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 13px 0px 0px 2px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_1 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 302px;overflow: hidden;}
#page_1 #id_2 #id_2_2 {float:left;border:none;margin: 1px 0px 0px 19px;padding: 0px;border:none;width: 378px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:18px;left:0px;z-index:-1;width:627px;height:1px;font-size: 1px;line-height:nHeight;}
#page_1 #p1dimg1 #p1img1 {width:627px;height:1px;}




#page_2 {position:relative; overflow: hidden;margin: 70px 0px 106px 74px;padding: 0px;border: none;width: 627px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 627px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 13px 0px 0px 2px;padding: 0px;border:none;width: 623px;overflow: hidden;}
#page_2 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 302px;overflow: hidden;}
#page_2 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 19px;padding: 0px;border:none;width: 302px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 70px 0px 117px 93px;padding: 0px;border: none;width: 627px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 627px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 12px 0px 0px 2px;padding: 0px;border:none;width: 623px;overflow: hidden;}
#page_3 #id_2 #id_2_1 {float:left;border:none;margin: 1px 0px 0px 0px;padding: 0px;border:none;width: 302px;overflow: hidden;}
#page_3 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 19px;padding: 0px;border:none;width: 302px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 70px 0px 99px 74px;padding: 0px;border: none;width: 720px;}





#page_5 {position:relative; overflow: hidden;margin: 70px 0px 662px 93px;padding: 0px;border: none;width: 701px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 627px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 12px 0px 0px 2px;padding: 0px;border:none;width: 699px;overflow: hidden;}





.ft0{font: 12px 'Arial';line-height: 14px;}
.ft1{font: 11px 'Arial';line-height: 12px;}
.ft2{font: 10px 'Arial';line-height: 11px;}
.ft3{font: 11px 'Times New Roman';line-height: 12px;}
.ft4{font: bold 13px 'Times New Roman';line-height: 15px;}
.ft5{font: bold 13px 'Times New Roman';line-height: 17px;}
.ft6{font: 12px 'Times New Roman';line-height: 14px;}
.ft7{font: bold 12px 'Times New Roman';line-height: 15px;}
.ft8{font: italic 12px 'Times New Roman';line-height: 15px;}
.ft9{font: 13px 'Times New Roman';line-height: 15px;}
.ft10{font: italic 11px 'Arial';line-height: 12px;}
.ft11{font: bold 13px 'Arial';line-height: 15px;}
.ft12{font: 13px 'Times New Roman';line-height: 17px;}
.ft13{font: italic 12px 'Arial';line-height: 14px;}
.ft14{font: 13px 'Times New Roman';margin-left: 5px;line-height: 15px;}
.ft15{font: 13px 'Times New Roman';margin-left: 4px;line-height: 15px;}
.ft16{font: 13px 'Times New Roman';line-height: 16px;}
.ft17{font: 1px 'Times New Roman';line-height: 1px;}
.ft18{font: italic 12px 'Times New Roman';margin-left: 6px;line-height: 14px;}
.ft19{font: 12px 'Times New Roman';line-height: 13px;}
.ft20{font: italic 12px 'Times New Roman';margin-left: 6px;line-height: 13px;}
.ft21{font: bold 12px 'Times New Roman';line-height: 14px;}
.ft22{font: italic 12px 'Times New Roman';line-height: 14px;}
.ft23{font: 12px 'Times New Roman';margin-left: 6px;line-height: 14px;}
.ft24{font: 10px 'Times New Roman';line-height: 11px;}
.ft25{font: 12px 'Times New Roman';margin-left: 7px;line-height: 14px;}
.ft26{font: italic 12px 'Times New Roman';margin-left: 7px;line-height: 13px;}
.ft27{font: italic 12px 'Times New Roman';margin-left: 7px;line-height: 14px;}

.p0{text-align: left;padding-left: 223px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: right;padding-right: 105px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: left;padding-left: 104px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: left;margin-top: 21px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 279px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 201px;padding-right: 176px;margin-top: 16px;margin-bottom: 0px;text-indent: -101px;}
.p7{text-align: justify;padding-left: 37px;padding-right: 114px;margin-top: 13px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 37px;padding-right: 114px;margin-top: 10px;margin-bottom: 0px;}
.p9{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 19px;}
.p10{text-align: justify;margin-top: 4px;margin-bottom: 0px;text-indent: 19px;}
.p11{text-align: justify;margin-top: 6px;margin-bottom: 0px;text-indent: 19px;}
.p12{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: 19px;}
.p15{text-align: justify;padding-right: 76px;margin-top: 3px;margin-bottom: 0px;text-indent: 19px;}
.p16{text-align: left;padding-left: 107px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: justify;margin-top: 8px;margin-bottom: 0px;text-indent: 19px;}
.p19{text-align: justify;margin-top: 2px;margin-bottom: 0px;text-indent: 19px;}
.p20{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: justify;margin-top: 1px;margin-bottom: 0px;text-indent: 19px;}
.p22{text-align: justify;margin-top: 5px;margin-bottom: 0px;text-indent: 19px;}
.p23{text-align: justify;margin-top: 11px;margin-bottom: 0px;text-indent: 19px;}
.p24{text-align: right;padding-right: 137px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 136px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p27{text-align: justify;margin-top: 3px;margin-bottom: 0px;text-indent: 19px;}
.p28{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p29{text-align: right;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: right;padding-right: 42px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: left;padding-left: 274px;margin-top: 9px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 17px;padding-right: 95px;margin-top: 8px;margin-bottom: 0px;text-indent: -15px;}
.p33{text-align: justify;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: justify;padding-left: 17px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: -15px;}
.p35{text-align: justify;padding-left: 17px;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: -15px;}
.p36{text-align: left;padding-left: 2px;margin-top: 14px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 2px;margin-top: 1px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 2px;padding-right: 95px;margin-top: 5px;margin-bottom: 0px;}
.p40{text-align: justify;padding-left: 2px;padding-right: 95px;margin-top: 10px;margin-bottom: 0px;text-indent: 19px;}
.p41{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 19px;}
.p42{text-align: left;padding-left: 274px;margin-top: 11px;margin-bottom: 0px;}
.p43{text-align: justify;padding-left: 15px;padding-right: 76px;margin-top: 8px;margin-bottom: 0px;text-indent: -15px;}
.p44{text-align: justify;padding-left: 15px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: -15px;}
.p45{text-align: justify;padding-left: 15px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: -15px;}

.td0{padding: 0px;margin: 0px;width: 129px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 462px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 32px;vertical-align: bottom;}
.td3{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 565px;vertical-align: bottom;}
.td4{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td5{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 153px;vertical-align: bottom;}
.td6{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 474px;vertical-align: bottom;}
.td7{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 574px;vertical-align: bottom;}
.td8{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 323px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 304px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 251px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}

.tr0{height: 17px;}
.tr1{height: 25px;}
.tr2{height: 29px;}
.tr3{height: 16px;}
.tr4{height: 15px;}

.t0{width: 623px;margin-top: 5px;font: 10px 'Arial';}
.t1{width: 627px;font: italic 11px 'Arial';}
.t2{width: 627px;font: italic 12px 'Arial';}
.t3{width: 627px;font: 13px 'Times New Roman';}

